DokuWiki

It's better when it's simple

User Tools

Site Tools


plugin:authmysql:wordpress_4.0

Autmysql with Wordpress > 4.0

Wordpress version 4.0
Plugin installed Groups Plugin to manage groups more efficiently
Github link for patch DW-Wordpress-MysqlAuth

WARNING !

  • This conf is made to work with groups plugin, it won't handle default wordpress group (admin, contributor, etc…)
  • You need to create a group called “Webmaster” in groups plugin, it'll be the wiki admin (you can change that in local.php)
plugin/authmysql/wordpress_4.0.txt · Last modified: 2014-12-28 00:42 by ach